[realms]
  IPA-DEV.CERN.CH = {
    default_domain = ipa-dev.cern.ch
    dns_lookup_kdc = false
    admin_server =   krb5-master.ipa-dev.cern.ch
    kpasswd_server = krb5-master.ipa-dev.cern.ch
    master_kdc =     krb5-master.ipa-dev.cern.ch
    kdc =            krb5.ipa-dev.cern.ch
  }

  AD-DEV.CERN.CH = {
    default_domain = ad-dev.cern.ch
    dns_lookup_kdc = false
    kpasswd_server = ad-dev-1.ad-dev.cern.ch
    admin_server =   ad-dev-1.ad-dev.cern.ch
    kdc =            ad-dev-1.ad-dev.cern.ch
    kdc =            ad-dev-2.ad-dev.cern.ch
  }

[domain_realm]
  .ipa-dev.cern.ch = IPA-DEV.CERN.CH
